; Copyright 1999-2007, C-Media Inc. 
; C-MEDIA USB Audio Device.

[VERSION]
CMEDIA=120

[CMEDIA]
PCI\VEN_0B05&DEV_1739&SUBSYS_00000000 = WDM_CMUDAUDEF-1
PCI\VEN_0B05&DEV_1743&SUBSYS_00000000 = WDM_CMUDAUDEF

[WDM_CMUDAUDEF]
MasterVolL                =0xFFF60000
MasterVolR               =0xFFF60000
DisableSpdifOut       =0x00000000
DisabeRemoveDc	 =0
InputMicVol                =0x00180000
Dual2D                       =0x00000001
MasterMuteSpdif       =0x00000001

;;Default setting
;;Mastervol setting 50%


[WDM_CMUDAUDEF-1]
MasterVolL                 =0xFFF60000
MasterVolR                =0xFFF60000
DisableSpdifOut        =0x00000000
DisabeRemoveDc     =0
InputMicVolL	 =0x00180000
InputMicVolR	 =0x00180000
Dual2D 		 =0x00000001
MasterMuteSpdif       =0x00000001

